Bug 5520 - потеряна зависимость от wvdial
: потеряна зависимость от wvdial
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-ppp)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-11-17 16:23 by
Modified: 2005-07-13 15:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-17 16:23:46
Потеряна зависимость пакета от wvdial. Без него пакет не работоспособен.
Steps to Reproduce:
1.Не устанавливать wvdial
2.Установить пакет.
3.Попробовать использовать после вроде успешной установки.
Actual Results:  
Успешно устанавливается без соблюдения нужных зависимостей

Expected Results:  
Должен потянуть за собой wvdial
------- Comment #1 From 2004-11-28 01:40:18 -------
fixed in gnome-ppp-0.3.18-alt0.1 
------- Comment #2 From 2005-03-10 13:22:16 -------
исправлено